let Encryptor = require('./Encrypt');

let enc=new Encryptor();
let enced=enc.Encrypt("deneme mesaj bakalım bu kadar uzun mesajı şifreliyor mu");
let dec=enc.Decrypt(enced);

console.log(enced);
console.log(dec);